body {
	background-color:#ffffff;
	color:#383838;
	line-height:1.2em;
}

a {
	text-decoration:none;
	font-weight:normal;
	color:#1846b9;
}

a:visited {
	text-decoration:none;
	font-weight:normal;
	color:#009966;
}

a:active {
	text-decoration:none;
	font-weight:normal;
	color:#cc0000;
}

a:hover {
	text-decoration:underline;
	font-weight:normal;
	color:#ff6600;
}

.main td {
	font-size:80%;
	line-height:1.4em;
	padding-left:5px;
}


.date {
	font-size:9px;
	line-height:9px;
	color:#666666;
}

.acro {
	color:#cc0000;
	font-weight:bold;
}


.navi {
	font-size:10px;
	line-height:10px;
	padding:3px;
	padding-right:5px;
	color:#333333;
	font-weight:bold;
}

.navi a {
	text-decoration:none;
	color:#333333;
	font-weight:normal;
}

.navi a:visited {
	text-decoration:none;
	color:#333333;
	font-weight:normal;
}

.navi a:active {
	text-decoration:none;
	color:#ff0000;
	font-weight:normal;
}

.navi a:hover {
	text-decoration:none;
	color:#fb576b;
	font-weight:normal;
}

/*060428¥ê¥Ë¥å©`¥¢¥ëÓÃ EnglishŒŸÓÃ*/
.menu2{font-size:11px;line-height:130%;padding:2px;}


/*060428¥ê¥Ë¥å©`¥¢¥ëÓÃ*/
.contents{z-index:1; position:absolute; top:80px; left:0px;}

.bg-line{border-right:1px solid #333333;border-bottom:1px solid #333333;}
.bg-head,.bg-head2{background-image:url('../menu/sp_l.gif');padding:12px 0px 14px 7px;border-top:1px solid #333333;}
.bg-head2{padding:0px 0px 15px 0px;}
.menu-border{margin-top:4px;}

.update{border-top:1px solid #333333;background-color:#FFFFFF;font-size:70%;color:#1E4572;line-height:100%;padding:5px 7px 0px 7px;}

.l-menu{border-top:1px solid #333333;background-color:#FFFFFF;padding:2px 6px 2px 6px;}
.l-menu table td{padding-right:16px;}

.topmenu{width:402px;border:1px solid #333333;background:#ffffff;}
.topmenu td{padding:4px;}
.topmenu td table td{border-bottom:1px solid #333333;}
.ifmenu{width:370px;}

.text-area{width:133px;color:#333333;border-style:solid;border-width:1px;border-color:#b2b2b2;}

.menu{font-size:11px;line-height:130%;padding:4px 4px 3px 3px;}
.w-menu{color:#FFFFFF;font-size:11px;line-height:130%;padding:2px 4px 1px 3px;}
.vmenu{border-style:solid;border-width:0px;border-color:#FFFFFF;background-image:url('../menu/bg_vmenu.gif');}
.icon{padding:3px 0px 3px 0px;}

.topimg{padding:0px 0px 0px 0px;background-color:#F9F9F9;background-image:url('../menu/topimg.jpg');}
.mbg{background-image:url('../menu/swwhatsnew0.gif');	background-repeat:no-repeat;}

.g-menu{background-image:url('../menu/menu_bg.gif');}
.g-menu1{padding:3px 0px 0px 0px;}
.g-menu2{padding:3px 5px 0px 0px;}

.banner{border-style:solid;border-width:0px 0px 1px 0px;border-color:#b2b2b2;}

.u-line{border-style:solid;border-width:0px 0px 1px 0px;border-color:#b2b2b2;}
.t-line{border-style:solid;border-width:1px 0px 0px 0px;border-color:#b2b2b2;}


.footer{font-size:11px;text-align:left;border-top:1px solid #333333;}

.comm-t td{font-size:10px;}

.sh_hid{margin-top:10px;}

.txt12{font-size:80%;}


/*SCREEN*/
@media screen,aural,brille,embossed,tv,projection,handheld,tty{
.s_hid{
	height:0;
	width:0;
	left:-10000px;
	top:-10000px;
	overflow:hidden;
	position:absolute;
}
}

@media print{
.contents{z-index:1; position:absolute; top:50px; left:0px;}
.vmenu,.sh_hid,.footer,.g-menu,.pagetop,.g-menu1,.g-menu2{height:0;width:0;left:-10000px;top:-10000px;overflow:hidden;position:absolute;}
}
.redb{
	color:#f00;
	font-weight:bold;
}